<?php
$host = "localhost"; // o la IP del servidor de bases de datos
$username = "root";
$password = ""; // la contraseña del usuario de la base de datos
$database = "proyecto_lupus";

// Crear conexión
$conn = new mysqli($host, $username, $password, $database);

// Verificar conexión
if ($conn->connect_error) {
    die("Conexión fallida: " . $conn->connect_error);
}

// Configurar UTF-8 como conjunto de caracteres de la conexión
$conn->set_charset("utf8");

// No retornes la conexión, estará disponible en el archivo que incluye este archivo
?>

